<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>8.0.9 (Divergence and convergence)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Divergence and convergence</h1>
<p>One technique that we can use in order to study sequences (especially infinite sequences) is to plot each point in the sequence on a graph and examine its behaviour.</p>
<p>Sequences defined by recurrence relations in the form \(u_{n+1} =au_n +b\) where \(a&lt; -1\) or \(a&gt;1\) will have graphs of the following form.</p>
<p>Sequences of this form will either increase or decrease forever and these sequences are said to be <em>divergent.</em></p>
<p>Sequences defined by recurrence relations in the form \(u_{n+1} =au_n +b\) where \(-1< a&lt; 1\) will have graphs of the following form.</p>
<p>We can see that sequences of this form approach a given value. These sequences tend to a limit and are called <em>convergent</em>.</p>
<p> </p>
<p>More formally, we have the following.</p>
<p><br /> <img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/convergentseq%20%282%29.svg" alt="Terms of a sequence converging to the value L" width="378" height="235" /></p>
<p>A sequence <strong>converges </strong>to the number \(L\) if the terms get as close as we like to \(L\) as \(n\) increases.</p>
<p>The number \(L\) is called the <strong>limit </strong>of the sequence. If a sequence does not converge, then it is said to <strong>diverge</strong>. </p>
<p>More precisely, "get as close as we like" means that for <em>any</em> choice of positive number \(d\), no matter how small, we can find a number <span>\(N\)</span> so that all terms after the \(N\)th one are less than \(d\) away from the limit. On the diagram above, this means that all points after \(N\) lie in the shaded ‘corridor’ around \(L\).We will discuss limits in more detail in the next section.</p>]]></text>
<file name="914_1_ageq1.svg" path="/" encoding="base64">[encoded data, 18444 characters]</file>
<file name="914_2_ale1.svg" path="/" encoding="base64">[encoded data, 17600 characters]</file>
<file name="914_3_aeqm1.svg" path="/" encoding="base64">[encoded data, 17632 characters]</file>
<file name="914_4_0leale1.svg" path="/" encoding="base64">[encoded data, 18072 characters]</file>
<file name="914_5_m1leale0.svg" path="/" encoding="base64">[encoded data, 17644 characters]</file>
<file name="914_6_1onn.svg" path="/" encoding="base64">[encoded data, 17368 characters]</file>
<file name="convergentseq (2).svg" path="/" encoding="base64">[encoded data, 85796 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
